@charset "UTF-8";
/***************************************
	Theme Name: WN Sahifa
	Theme URI: http://themes.tielabs.com/sahifa/
	Description: WN Sahifa Theme
	Author: Mo3aser edited by WN
	Author URI: http://tielabs.com/
	Version: 4.1.1
	License: license purchased
	License URI: http://themeforest.net/licenses/regular_extended
	Template: sahifa
	Tags: two-columns, fixed-width, custom-background, threaded-comments, translation-ready, custom-menu
***************************************/

@import url("../sahifa/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.entry h2{
	font-size : 18px;
	font-weight: bold;
}

/* Single Post Styles 	*/
.post-listing.post div.post-inner div.entry a
{
	font-weight: bold;
	color:#37b8eb;
	}
/* .post-listing.post div.post-inner div.entry td a {color:#ffffff; }*/

.post-listing.post div.post-inner div.entry strong a
{
	color:#212121;
	}
.post-listing.post div.post-inner div.entry h3 a
{
	font-weight: normal;	
	color:#212121;
	}
/* Single Post Styles in Table	*/
.post-listing.post div.post-inner div.entry ul li a
{
	text-decoration: underline;
	font-weight: bold;
	color:#37b8eb;
	}
/* Buttonfarbe auf Single Post Styles	*/	
.post-listing.post div.post-inner div.entry a.shortc-button
{
	font-weight: bold;
	color:#fff;
}
	
/* ASA Styling 	*/
.post-listing.post div.post-inner div.entry div.asa_product_box p a
{
	text-decoration: none;
	font-weight: normal;
	color:#000000;
	}
.post-listing.post div.post-inner div.entry div.asa_product_box p a.shortc-button
{
color:#ffffff;

}

/* ASA Button	*/
.asa_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe1bd), color-stop(1, #ffa940) );
	background:-moz-linear-gradient( center top, #ffe1bd 5%, #ffa940 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe1bd', endColorstr='#ffa940');
	background-color:#ffe1bd;
	-webkit-border-top-left-radius:18px;
	-moz-border-radius-topleft:18px;
	border-top-left-radius:18px;
	-webkit-border-top-right-radius:18px;
	-moz-border-radius-topright:18px;
	border-top-right-radius:18px;
	-webkit-border-bottom-right-radius:18px;
	-moz-border-radius-bottomright:18px;
	border-bottom-right-radius:18px;
	-webkit-border-bottom-left-radius:18px;
	-moz-border-radius-bottomleft:18px;
	border-bottom-left-radius:18px;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.asa_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffa940), color-stop(1, #ffe1bd) );
	background:-moz-linear-gradient( center top, #ffa940 5%, #ffe1bd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa940', endColorstr='#ffe1bd');
	background-color:#ffa940;
}.asa_button:active {
	position:relative;
	top:1px;
}
/* ASA Item Box	*/
.asa_itembox{
width: 215px;
border: 1px solid #ddd;
border-radius: 5px;
float: left;
margin-right: 10px;
margin-bottom: 20px;
}

.asa_itemimg{
text-align: center;
height: 180px;
padding-top: 8%;
}

.asa_itemtitle{
text-align: center;
font-size: 14px;
height: 96px;
/* ASA war 64 px	*/
}

.asa_itemratingstars{
text-align: center;
}

.asa_itemprice{
text-align: center;
}

/* ASA Farbe anpassen an Theme	*/

.asa_itembutton{
text-align: center;
background: #37b8eb;
text-decoration: none;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
margin-top: 10px;
}


/*Styling Übersichtstablle */
